OpenAI apps domain verification token
get /.well-known/openai-apps-challenge
The token OpenAI issues to confirm that the Salesbud plugin for ChatGPT is published by the owner of this domain. The body is the token alone, as plain text.
Authorization
Section titled “Authorization”No authentication.
Example request
Section titled “Example request”curl "https://api.salesbud.com.br/.well-known/openai-apps-challenge"Responses
Section titled “Responses”| Status | Description |
|---|---|
200 | The domain verification token. |
404 | No domain verification token is configured on this server. |